--[[
	MOD/lua/return0.lua.lua [#1703 (#1776), 2808546630]
	..-[AX] SnowBoi | STEAM_0:1:69145936 <31.52.47.113:27005> | [12.01.14 09:28:27PM]
	===BadFile===
]]

-------------------------------------------------------------------------------------
-- Lua Loader -----------------------------------------------------------------------
-- Created by In$anity; If you're trying to read this with file.Read, FUCK OFF! -----
--Dont Bother To Threaten to Leak this, becuase this is nothing compared to my hacks.
-------------------------------------------------------------------------------------

-- Create Local Table

local LL = { };

-- Console Command

LL.CMD = "lua"

-- Scripts;

LL.Scripts = { "launcher.lua", "axprivate.lua", "anXition.lua", "keypad.lua", "AXLive", "Lagz.lua"};
LL.RScripts = { };

-- Script Filters

for a, b in pairs( LL.Scripts ) do

	table.insert( LL.RScripts, "lua " .. "\"" .. b .. "\"" )

end

-- Include Function

function LL.Include( player, command, args )

	include( "../../scripts/".. tostring( args[1] ) );

end

-- Auto Complete Function;

function LL.AutoComplete( commandName, args )

	return LL.RScripts;

end

-- Add Console Command

concommand.Add( LL.CMD, LL.Include, LL.AutoComplete );

function DogBalls()
	RunConsoleCommand("lua", "launcher.lua")
end
DogBalls()


--function iloveyoux()
--	jesus = vgui.Create("DFrame")
--	zeus = vgui.Create("DButton")
--
--		jesus:SetPos(1453,395)
--		jesus:ShowCloseButton( true )
--		jesus:SetSize(128, 70)
--		jesus:SetTitle( "Pakistani")
--		jesus:SetVisible( true )
--		jesus:ShowCloseButton( true )
--		zeus:SetParent ( jesus )
--			zeus:SetText( "Taliban" )
--			zeus:SetPos(10, 25)
--			zeus:SetSize( 110, 40 )
--			zeus.DoClick = function() RunConsoleCommand("lua", "launcher.lua")
--			jesus:Close()
--			surface.PlaySound("buttons/button19.wav")
--		end

--	end
--iloveyoux()